Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 15:05:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Smd                    Hellow           06:52 PM, 07th Mar                     Smd                    Good evening           06:52 PM, 07th Mar                     Smd                    I just want to know my order status.           06:52 PM, 07th Mar                   Abdulqader                    Hi Smd, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:54 PM, 07th Mar                     Smd                    ?           06:54 PM, 07th Mar                     Smd                             06:55 PM, 07th Mar                     Smd                    Hey           06:56 PM, 07th Mar                     Smd                    Are you sleeping           06:56 PM, 07th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:57 PM, 07th Mar                     Smd                    Ok           06:57 PM, 07th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.           06:58 PM, 07th Mar                   Abdulqader                   We have attempted to contact you on the registered mobile number +96551310877 to deliver your order but didn't receive any response from your end.           06:58 PM, 07th Mar                     Smd                    I received the call and I attended           06:59 PM, 07th Mar                     Smd                    I talked to the guy           06:59 PM, 07th Mar                     Smd                    But he not came to me           06:59 PM, 07th Mar                     Smd                    I called him again then he told me he is somewhere else now           07:00 PM, 07th Mar                     Smd                    I don’t understand?           07:00 PM, 07th Mar                     Smd                    So when you can possible to deliver my order?           07:00 PM, 07th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:01 PM, 07th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           07:03 PM, 07th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           07:05 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5807497